### Name: discretize
### Title: Unsupervized Data Discretization
### Aliases: discretize
### Keywords: misc

### ** Examples

data(syn.data)
ew.data <- discretize(syn.data,"equalwidth")
ef.data <- discretize(syn.data,"equalfreq")



